langford 0.0.20130228-5 source package in Ubuntu

Changelog

langford (0.0.20130228-5) unstable; urgency=medium

  * Fix FTBS with linux 4.2
    debian/patches/vmalloc.patch 
    from Tim Gardner <email address hidden>

 -- Simon Richter <email address hidden>  Thu, 06 Aug 2015 17:58:18 +0200

Upload details

Uploaded by:
Simon Richter on 2015-08-06
Uploaded to:
Sid
Original maintainer:
Simon Richter
Architectures:
linux-any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Zesty release on 2016-10-18 universe misc
Yakkety release on 2016-04-22 universe misc
Xenial release on 2015-10-22 universe misc
Wily release on 2015-08-15 universe misc

Downloads

File Size SHA-256 Checksum
langford_0.0.20130228-5.dsc 1.4 KiB c8b38024f20d2a36101633101ab9a69a94b5049f2acc91022bcd9776704de1db
langford_0.0.20130228.orig.tar.bz2 1.8 MiB 61a9c7136d8239dbae30f6a2b177ffbab8afd92572a98519aec274f42de45931
langford_0.0.20130228-5.debian.tar.xz 5.6 KiB 0af636ff6bd4bf41716f77487cc2e461262ad800eef48d054540df2ae11bf8f5

No changes file available.

Binary packages built by this source

langford-dkms: Kernel drivers for the Per Vices Noctar IQ demodulator board

 This package contains the source code and build scripts for the driver
 required to use the "Noctar" (formerly "Phi") IQ demodulator board from
 Per Vices.
 .
 If you are unsure whether you need this package, then you don't.

langford-utils: Control programs for the Per Vices Noctar IQ demodulator board

 These utilities can be used to set up low level functions in the "Noctar"
 (formerly "Phi") IQ demodulator board from Per Vices.
 .
 If you are unsure whether you need this package, then you don't.

langford-utils-dbgsym: debug symbols for package langford-utils

 These utilities can be used to set up low level functions in the "Noctar"
 (formerly "Phi") IQ demodulator board from Per Vices.
 .
 If you are unsure whether you need this package, then you don't.